Subject: Re: bug#36517: 'guix deploy' does not restart services

From: [email-masked] (Jakob L. Kreuze)
Date: Sat, 13 Jul 2019 13:14:40 -0400

Heyo,

Ludovic Courtès <[email-masked]> writes:

> Oh, I see. To me that’s completely orthogonal to ‘guix deploy’ though,
> in that ‘guix system reconfigure’ and ‘guix deploy’ should use the
> same code for that.
>
> Thanks,
> Ludo’.

Yeah, I believe it would be safe to close this once the code for 'guix
deploy' and 'guix system reconfigure' is unified. I opened this under
the impression that the two would remain separate and individual changes
would need to occur for both.

Regards,
Jakob